Security update for xen 13511

  • in Blog Posts
  • by
  • 17 3 月, 2018
  • 在〈Security update for xen 13511〉中留言功能已關閉

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Important: Security update for xen

Patch: slessp3-xen-13511
CVEs: CVE-2017-5715, CVE-2017-5753, CVE-2017-5754, CVE-2017-17564, CVE-2017-17565, CVE-2017-17566, CVE-2018-5683, CVE-2017-15595, CVE-2017-17563, CVE-2017-18030, CVE-2017-5898, CVE-2017-11334, CVE-2018-7541, CVE-2018-7540
Bugs: 1076180, 1070163, 1070160, 1030144, 1080662, 1070159, 1070158, 1080635, 1074562, 1061081, 1076116, 1024307, 1068032

Applies to:

Package(s): xen-kmp-default xen-kmp-pae xen-libs xen-tools-domU
Product(s):
SUSE Linux Enterprise Server 11 SP3 LTSS

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.